/*  Author:   Martin Stettler (http://dieweberei.ch/)
    Version:  26/07/2018 // BS V4.1.3
    Desktop styles > 991
*/

/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */

/* Bootstrap CSS Overrides */
.carousel-caption {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 40px;
}


.border-part-horizontal {
    height: 30px;
}

.border-part-vertical {
    width: 30px;
}

.carousel-indicators li {
    border-radius: 25px;
    width: 25px;
    height: 25px;
}

.carousel-caption p.loud {
    margin-bottom: 40px !important;
}

h2.photos,
h2.films,
h2.productions,
h2.medias {
    margin-bottom: 20px;
}

h2.photos:before {
    width: 95px;
    height: 71px;
}

h2.films:before {
    width: 95px;
    height: 102px;
}

h2.productions:before {
    width: 96px;
    height: 96px;
}

h2.medias:before {
    width: 94px;
    height: 69px;
}

h2.downloads:before {
    width: 95px;
    height: 90px;
}

.gallery-container div {
    margin-bottom: 40px;
}